{
  "version": "4.1",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [
    "abp%4.1"
  ],
  "milestones": {
    "created": "2024-04-24",
    "featurefreeze": "2024-05-24",
    "codefreeze": "2024-05-28",
    "release": "2024-05-28",
    "closed": "2024-05-31"
  },
  "approvals": {
    "scope": "2024-05-24",
    "notes": "2024-05-28",
    "qa": "2024-05-28",
    "stores": {
      "google": "2024-05-29",
      "microsoft": "2024-05-29",
      "mozilla": "2024-05-31",
      "opera": "2024-05-29"
    }
  },
  "announcements": {
    "internal": null,
    "notes-draft": "https://docs.google.com/document/d/10t73X5cbV7q2vJi1u_PAL3FyifYG4ZeSFJyoi_W5G6U/edit?usp=sharing",
    "notes": "https://blog.adblockplus.org/releases/adblock-plus-41-for-chrome-firefox-microsoft-edge-and-opera",
    "public": null,
    "updates": null
  },
  "contents": null
}
